Source: python-repoze.tm2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper-compat (= 12), python3
Build-Depends-Indep: dh-python,
                     python3-sphinx,
                     python3-setuptools,
                     python3-transaction
Standards-Version: 3.9.6
Homepage: http://www.repoze.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-repoze.tm2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-repoze.tm2

Package: python3-repoze.tm2
Architecture: all
Depends: python3-transaction, ${misc:Depends}, ${python3:Depends}
Recommends: python-repoze.tm2-doc (=${binary:Version})
Description: Zope-like transaction manager WSGI middleware (Python 3)
 repoze.tm2 is Python WSGI middleware which uses the ZODB (Zope
 Object DataBase) package's transaction manager to wrap a call to
 its pipeline children inside a transaction.
 .
 This is the Python 3 version of the package.

Package: python-repoze.tm2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Zope-like transaction manager WSGI middleware documentation
 repoze.tm2 is Python WSGI middleware which uses the ZODB (Zope
 Object DataBase) package's transaction manager to wrap a call to
 its pipeline children inside a transaction.
 .
 This is the documentation for python-repoze.tm2 and python3-repoze.tm2.
